/*
 * Written by Dirk Gorissen and Dawid Kurzyniec and released to the public
 * domain, as explained at http://creativecommons.org/licenses/publicdomain
 */

package edu.emory.mathcs.util.remote.locks;

import java.rmi.*;

public class SharingProtocolException extends RemoteException {
    public SharingProtocolException() { super(); }
    public SharingProtocolException(String msg) { super(msg); }
    public SharingProtocolException(String msg, Throwable cause) { super(msg, cause); }
    public SharingProtocolException(Throwable cause) { super("", cause); }
}
